  <!-- AFFICHE TOULON -->

  <div class="toulon">
    <div class="ville"><span>TOULON</span></div>
    <div class="domaine"> <span>3<sup>E</sup></span> Festival<span><br>INTERNATIONAL</span></div>
    <div class="sousdomaine">d'A<span>rchitect</span>ure<br> d'in<span>térie</span>ur</div>
    <div class="lieu">Ancien évêché<span>{</span><br> 69, cours Lafayette Toulon</div>
    <div class="lieu">GaM, la galerie des musées<span>{</span><br> 22-24 rue Pierre Semard</div>
    <div class="lieu">Le Stardust<span>{</span><br> 20 rue Chevalier Paul </div>
    <div class="lieu">La Rue des Arts<span>{</span><br> rue Pierre Semard</div>
    <div class="lieu">Galerie de l’ESADTPM<span>{</span><br> place Gambetta</div>
  </div>
    <ul class="information-toulon">
      <li class="exposition">Pi<span class="p">e</span>rre Yovanovitch</li>
      <li class="exposition"><span class="p">P</span>ierre Marie</li>
      <li class="exposition">Lesage In<span>t</span>érieurs</li>
      <li class="exposition">Erwan & <span>Ron</span>an Bour<span>oullec</span></li>
      <li class="exposition">Alex<span>andre</span> Benjamin Navet</li>
      <li class="exposition">Julien O<span class="e">pp</span>enheim</li>
      <li class="exposition">Dar<span>agh</span> Soden</li>
      <li class="exposition">Victor Le<span>vai</span> &<br> Mathilde Vallantin Dulac</li>
      <li class="exposition">Mat<span>th</span>ieu <span>Cos</span>sé</li>
      <li class="exposition">We <span>do</span> not w<span>or</span>k alone</li>
      <li class="exposition">Vin<span>cent</span> de Hoÿm &<br>Jade Foures Varnier</li>
      <li class="exposition">PIERRE BANCHEREAU - Debe<span>au</span>lieu</li>
      <li class="exposition">5 Ro<span>oms</span>, 5 designers</li>
      <li class="exposition">ÉSAD Toulon Provence Méditerranée</li>
      <li class="exposition">c<span>on</span>cours: 10 archi<span class="p">t</span>ec<span class="e">t</span>es d'in<span class="e">t</span>érieur</li>
    </ul>

